@import '../config';

html {
    scroll-behavior: smooth;
    overflow-x: hidden;
    width: 100vw;
    height: 100%;
}

body {
    display: flex;
    box-sizing: border-box;
    position: relative;
    margin: 0;
    height: 100%;
    background: $background;
    font: initial;
    font-family: 'Roboto', sans-serif;

    *, ::before, ::after {
        box-sizing: inherit;
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        background: transparent;
        font: inherit;
    }
}

pre {white-space: pre-wrap}
[hidden] {display: none !important}